body {
	margin-bottom: 60px;
	font-family: 'Varela Round';
	padding-top: 5rem;
	line-height: 1.7rem;
	background-color: rgba(255,223,127,.5);
}
.starter-template {
	padding: 0;
}
.img-big-logo {
	width: 100%;
}
.logo-circle {
	background-color: #fff;
	width: 30%;
	padding: .7rem;
	border-radius: 50%;
	border: 1px solid #eee;
	text-align: center;
	margin: auto;
}
.tdcenter {
	text-align: center !important;
}
.tdcenter input {
	float: inherit;
}

.header{
	position:sticky;
	top: 0 ;
}

/* Navbar */
.navbar img {
	height: 50px !important;
	padding-right: 20px;
}
.navbar {
	height: 64px;
	background-color: #555
}
.navbar2 {
	margin-top: 64px;
	background-color: #ccc;
	height:40px;
}

/* Sticky footer styles */
html {
	position: relative;
	min-height: 100%;
}
.footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 60px; /* Set the fixed height of the footer here */
	line-height: 60px; /* Vertically center the text there */
	background-color: #f5f5f5;
	text-align: center;
}

/* Buttons */
.btn-story {
	width: 100%;
	height: 200px;
	font-weight: bold;
	padding-bottom: 135px;
	border-radius: 12px !important;
}
.btn {
	cursor: pointer;
}
.btn.disabled {
	cursor: default;
	opacity: 0.6;
}
input.btn {
	margin: 0 7px 0 0;
}
.bg-blue {
	background-color: #52c4ca;
}
.bg-purple {
	background-color: #5e508f;
	color: white;
}
.bg-yellow {
	background-color: #ffdf7f;
}
.bg-orange {
	background-color: #f36c38;
	color: white;
}
.bg-gray {
	background-color: #555;
	color: white;
}


/* Login Forms */
.uppercase {
	text-transform: uppercase;
	font-weight: bold;
}
.rounded-left {
	border-bottom-left-radius: 50px !important;
	border-top-left-radius: 50px !important;
}
.rounded-right {
	border-bottom-right-radius: 50px !important;
	border-top-right-radius: 50px !important;
}

/* layouts */
.slide {
	width: 1290px;
	margin-right: auto;
	margin-left: auto;
	margin-top: -18px;
}
.layout img {
	max-width: 100%;
  max-height: 100%;
}
#slide-img1 {
	display: none;
}
#slide-img2 {
	display: none;
}
#slide-img3 {
	display: none;
}
.layout {
	padding: 0;
	border-right: 24px solid transparent;
	border-image: url("../images/slide_border.png") 0 24 0 0 repeat;
}
.layout-txt {
	text-align: left;
	padding: 20px;
	font-weight: bold;
	font-size: 1.3rem;
	position: relative;
	background-color: white;
}
.lower-question {
	text-align: left;
	font-weight: bold;
	font-size: 1.3rem;
	height: 312px;

}
.lower-question-border {
	border-top: 16px solid #ffdf7f;
	position: relative;
	padding: 20px;
	background-color: white;
}
.next {
	background-color: #f36c38;
	width: 100px;
	height: 100px;
	border-radius: 50%;
	color: white;
	font-weight: bold;
	font-size: 24px;
}
.next:disabled {
	cursor: default;
}
.next-wrapper {
	width:100%;
	position: absolute;
	bottom: 30px;
	text-align: center;
}


/* questions */
.smiley {
	width: 20px;
}

.custom-control-input:checked~.custom-control-indicator {
	background-color: #5e508f;
	background-image: none !important;
}
.radio-button-group {
	padding-left: 20px;
}

/* debug */
.debug {
	padding: 30px;
	border: 5px solid red;
}

.debug pre {
	color: white;
}

#slide_number {
    position: absolute;
    color: white;
    background: #333333;
    padding-left: 5px;
    padding-right: 5px;
    border-radius: 5px;
    top: 20px;
    font-size: .5rem;
    left: 80px;
    z-index: 10000;
}

.input-group>.input-group-prepend {
    flex: 0 0 16%;
}
.input-group .input-group-text {
    width: 100%;
}

.form-check-input {
    position: relative;
    margin-top: .25rem;
    margin-left: 0;
}

.form-check-label {
		padding-left: 0;
}

form {
	padding-bottom: 10px;
}

input {
	float: left;
}

label {
	display: block;
	margin-left: 18px;
}
